package org.richfaces.renderkit.html;

import junit.framework.Test;
import junit.framework.TestCase;
import junit.framework.TestSuite;
import javax.faces.component.UIComponent;

/**
 * Unit test for simple Component.
 */
public class JSFComponentTest  extends TestCase
{
    /**
     * Create the test case
     *
     * @param testName name of the test case
     */
    public JSFComponentTest( String testName )
    {
        super( testName );
    }


    /**
     * Rigourous Test :-)
     */
    public void testComponent()
    {
        assertTrue( true );
    }
}
